.section-contact-per-page {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  background-color: #fff;
  background-image: url('images/drcalvin-homepage-desktop-contact-form.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.section-contact-per-page .wrap {
  width: 100%;
  padding: 100px 20px;
}
.section-contact-per-page .wrap .columns {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  gap: 45px;
  width: 100%;
  max-width: 720px;
  padding: 65px 60px;
  margin: 0 auto;
  border-radius: 40px;
  background: #1A2D71;
}
.section-contact-per-page .wrap .columns .column {
  width: 100%;
}
.section-contact-per-page .wrap .columns .column.column-header {
  display: flex;
  flex-flow: column nowrap;
  gap: 12px;
}
.section-contact-per-page .wrap .columns .column.column-header .section-title {
  color: #FFF;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 52px;
  font-style: normal;
  line-height: 60px;
  /* 115.385% */
  text-transform: capitalize;
}
.section-contact-per-page .wrap .columns .column.column-header .desc {
  color: #fff;
  text-align: center;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 20px;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap {
  grid-column: 1/-1;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .form-two-input {
  grid-column: 1/-1;
  display: flex;
  flex-flow: row nowrap;
  gap: 20px;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap {
  display: flex;
  flex-flow: column nowrap;
  gap: 6px;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap p:first-child {
  color: #FFF;
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  /* 140% */
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap input,
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap textarea {
  width: 100%;
  padding: 16px 24px 16px 24px;
  border: 0;
  border-radius: 6;
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  text-align: left;
  color: #000;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap input::-webkit-input-placeholder {
  color: #949496;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap input::-moz-placeholder {
  color: #949496;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap input:-ms-input-placeholder {
  color: #949496;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap input::-ms-input-placeholder {
  color: #949496;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap input::placeholder {
  color: #949496;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap textarea::-webkit-input-placeholder {
  color: #949496;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap textarea::-moz-placeholder {
  color: #949496;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap textarea:-ms-input-placeholder {
  color: #949496;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap textarea::-ms-input-placeholder {
  color: #949496;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap textarea::placeholder {
  color: #949496;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit {
  display: flex;
  flex-flow: row nowrap;
  gap: 20px;
  justify-content: space-between;
  margin-top: 20px;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form {
  display: flex;
  flex-flow: row nowrap;
  gap: 12px;
  width: 50%;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form .pulse-icon {
  width: 100%;
  max-width: 60px;
  height: 60px;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form .pulse-icon p {
  width: 100%;
  max-width: 45px;
  height: 45px;
  background: #fff;
  border-radius: 50%;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  -webkit-animation: pulse1 2s infinite;
          animation: pulse1 2s infinite;

}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form .pulse-icon p svg path {
  fill: #1A2D71;
}
@-webkit-keyframes pulse1 {
0% {
  box-shadow: 0 0 0 0 rgba(250, 225, 225, 1);
}
70% {
  box-shadow: 0 0 0 15px rgba(250, 225, 225, 0);
}

100% {
  box-shadow: 0 0 0 0 rgba(250, 225, 225, 0);
}
}
@keyframes pulse1 {
0% {
  box-shadow: 0 0 0 0 rgba(250, 225, 225, 1);
}
70% {
  box-shadow: 0 0 0 15px rgba(250, 225, 225, 0);
}

100% {
  box-shadow: 0 0 0 0 rgba(250, 225, 225, 0);
}
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form .call-form-details {
  display: flex;
  flex-flow: column nowrap;
  gap: 0;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form .call-form-details p {
  font-family: 'Bebas Neue', sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 34px;
  text-align: left;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form .call-form-details p a {
  text-decoration: underline;
  color: #FFF;
  font-family: 'Lato', sans-serif;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px;
  /* 128.571% */
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  text-transform: capitalize;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form .call-form-details p:first-child {
font-family: 'Lato', sans-serif;
font-size: 18px;
font-weight: 400;
line-height: 26px;
text-align: left;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form + p .wpcf7-submit  {
  width: 100%;
  padding: 20px 80px 20px 80px;
  gap: 10px;
  border-radius: 200px;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  text-align: center;
  color: #1A2D71;
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
  /* 145.455% */
  letter-spacing: 0.44px;
  text-transform: uppercase;
  background: #E9D9BB;
  border: 2px solid #E9D9BB;
  transition: all ease 200ms;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form + p .wpcf7-submit:hover {
  background: #ffffff;
  border-color: #ffffff;
  color: #000000;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form + p .wpcf7-submit:focus {
  background: transparent;
  border-color: #DFC696;
  color: #fff;
}
.section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form + p .wpcf7-spinner {
  display: none;
}
/* @media only screen and (max-width: 1439px) {
  .section-contact-per-page .wrap {
      padding: 80px;
  }
}
@media only screen and (max-width: 1279px) {
  .section-contact-per-page .wrap {
      padding: 80px 20px;
  }
}
@media only screen and (max-width: 1024px) {
  .section-contact-per-page .wrap {
      padding: 60px 20px;
  }
} */
@media only screen and (max-width: 767px) {
  .section-contact-per-page .wrap {
      padding: 0;
  }
  .section-contact-per-page .wrap .columns {
    gap: 32px;
    max-width: 100%;
    padding: 40px 20px;
    border-radius: 0;
  }
  .section-contact-per-page .wrap .columns .column.column-header .section-title {
    font-size: 32px;
    line-height: 40px;
  }
  .section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .form-two-input {
      flex-flow: column nowrap;
  }
  .section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap input, 
  .section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap textarea {
      padding: 12px 20px;
      border-radius: 6px;
  }
  .section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit {
      margin-top: 12px;
      display: flex;
      flex-flow: column-reverse nowrap;
      align-items: center;
  }
  .section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form {
      width: 100%;
      justify-content: center;
  }
  .section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form + p .wpcf7-submit {
      padding: 16px 100px;
  }
  
  .section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form + p,
  .section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form + p .wpcf7-submit  {
      width: 100%;
  }
  .section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form .call-form-details p {
      font-size: 28px;
      line-height: 32px;
  }
  .section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form .call-form-details p:first-child {
      font-size: 18px;
      line-height: 26px;
  }
  .section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form .pulse-icon {
      max-width: 56px;
      height: 56px;
  }
  .section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap.btn-submit .call-form .pulse-icon p {
      max-width: 42px;
      height: 42px;
  }
}
.wpcf7 form .wpcf7-response-output {
  color: #fff!important;
}

@media only screen and (max-width: 1279px) {
  .section-contact-per-page .wrap .columns .column.column-header .section-title {
    font-size: 36px;
    line-height: 44px;
  }
  .section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap .input-wrap p:first-child {
    font-size: 18px;
    line-height: 26px;
  }
  .section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap input, 
  .section-contact-per-page .wrap .columns .column.column-body .wpcf7 .wpcf7-form .form-inner-wrap textarea {
    font-size: 18px;
    line-height: 26px;
    padding: 12px 16px;
  }
}